<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.store.biz.mapper.KxsWarehouseLimitMapper">

    <resultMap type="com.kxs.store.api.model.KxsWarehouseLimit" id="KxsWarehouseLimitMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="valid_amount" property="validAmount" />
        <result column="fixed_amount" property="fixedAmount" />
        <result column="for_amount" property="forAmount" />
        <result column="credit_amount" property="creditAmount" />
        <result column="create_by" property="createBy" />
        <result column="yue_for_amount" property="yueForAmount" />
        <result column="used_amount" property="usedAmount" />
        <result column="warehouse_type" property="warehouseType" />

    </resultMap>

</mapper>
